.slideshow
{
padding:0 !important;
margin-bottom:-59px !important;
}
.moduletable.hcbox.jmoddiv img , .moduletable.ccbox.jmoddiv img, .moduletable.bbox.jmoddiv img, .moduletable.ssbox.jmoddiv img, .moduletable.ttbox.jmoddiv img, .moduletable.bbox.jmoddiv img
{margin-top: -65px}
.hcbox h3, .ccbox h3, .bbox h3, .bbox h3, .ssbox h3, .ttbox h3 {color: #fff!important; font-weight: bold!important; text-align: center!important; text-shadow: 2px 2px #111; font-size: 25px!important}
.home-heading h1{color:#3069ab;}
#g-training > a {float:left;padding:5px;}
.inset-container .moduletable, .inset-container #main, .inset-container .tab-content{
padding:0px;
}
.moduletable h3 *:after{
	background:none;
}
.zen-module-body >ul >li{
	padding:15px;
}
.moduletable h3 {
	margin-bottom:-50px;
}
#email-header{
	text-transform:lowercase;
}
.top-menu{
background: rgb(77,175,248); /* Old browsers */
background: -moz-linear-gradient(top, rgba(77,175,248,1) 0%, rgba(32,124,202,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,175,248,1)), color-stop(99%,rgba(32,124,202,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(77,175,248,1) 0%,rgba(32,124,202,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(77,175,248,1) 0%,rgba(32,124,202,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(77,175,248,1) 0%,rgba(32,124,202,1) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgba(77,175,248,1) 0%,rgba(32,124,202,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4daff8', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */
}
.content-category a{
	color:#111;
}
#search-toggle{
	float:right;
	position:relative;
	right:0;
	height:38px;
	width:38px;
	line-height:38px;
	margin-left:5px;
	margin-top:22px;
}
#search-module{
	float:right;
}
.moduletable.search-header{
	width:auto;
	right:200px;
	position:absolute;
}
#topwrap > .container {
	background:#fff;
}
#topwrap ul li a{
	font-size:13px;
	font-weight:bold;
}
.zen-module-body > ul > li {
    padding: 10px 8px;
}
@media (min-width: 636px) and (max-width: 980px) {
	#search-module {
		position: absolute;
		right: 0px;
		top: 85px;
		min-width:140px;
	}
	#search-toggle{
		position: absolute;
		right: 0px;
		top: 85px;
	}
}
@media (min-width: 0px) and (max-width: 635px) {
	#top4{
		padding-bottom:70px;
	}
	#search-module {
		position: absolute;
		right: -60px !important;
		top: 350px !important;
		min-width:160px;
	}
	#search-toggle{
		position: absolute;
		right: -105px !important;
		top: 350px  !important;
	}
}